//bridge-file-version: #10
{
	"format_version": "1.8.0",
	"minecraft:spawn_rules": {
		"description": {
			"identifier": "tzap:zombiet4",
			"population_control": "monster"
		},
		"conditions": [
			{
				"minecraft:spawns_on_surface": {},
				"minecraft:brightness_filter": {
					"min": 0,
					"max": 7,
					"adjust_for_weather": false
				},
				"minecraft:difficulty_filter": {
					"min": "easy",
					"max": "hard"
				},
				"minecraft:weight": {
					"default": 500
				},
				"minecraft:herd": {
					"min_size": 1,
					"max_size": 1
				},
				"minecraft:permute_type": [
					{
						"weight": 350
					},
					{
						"weight": 500,
						"entity_type": "tzap:zombie_villager_v2t4"
					}
				],
				"minecraft:biome_filter": {
					"test": "has_biome_tag",
					"operator": "==",
					"value": "monster"
				},
				"minecraft:density_limit": {
					"surface": 20000,
					"underground": 15
				},
				"minecraft:world_age_filter": {
					"min": 86400,
					"max": 115200
				}
			}
		]
	}
}